"use server";

import ContactComponent from "./ContactComponent";

export default async function ContactPage() {
  const recaptchaSiteKey = await getSiteKey();
  return <ContactComponent recaptchaSiteKey={recaptchaSiteKey} />;
}

async function getSiteKey() {
  return process.env.RECAPTCHA_SITE_KEY;
}
